
html, body {
height : 100%;
}
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin : 0 auto;
padding : 0;
background-color : #fff;
color : #9b9b9b;
height : 100%;
}
* {
margin : 0;
padding : 0;
}
*:focus {
outline : none;
}
.clr {
clear : both;
}
form {
margin : 0;
padding : 0;
}
hr {
border : 0;
color : #d3d3d3;
background-color : #d9d8d8;
height : 1px;
}
h1, h2, h3, h4, h5, h6 {
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
text-transform : uppercase;
color : #f5a401;
}
h1 {
font-size : 26px;
line-height : 30px;
margin-bottom : 15px;
}
h2 {
font-size : 24px;
line-height : 28px;
margin-bottom : 15px;
}
h3 {
font-size : 20px;
line-height : 20px;
margin-bottom : 15px;
}
h4 {
font-size : 18px;
line-height : 18px;
margin-bottom : 15px;
font-weight : bold;
}
h5 {
font-size : 16px;
margin : 3px 0;
padding : 0;
letter-spacing : 1px;
}
h6 {
font-size : 14px;
margin : 3px 0;
padding : 0;
letter-spacing : 1px;
}
a {
color : #f5a401;
text-decoration : underline;
}
a:visited {
color : #f5a401;
text-decoration : underline;
}
a:hover {
color : #f5a401;
text-decoration : none;
}
a img {
border : none;
}
.img-content {
float : left;
margin-top : 4px;
margin-bottom : 25px;
}
.img-sidebox {
float : left;
margin-top : 4px;
margin-bottom : 3px;
}
.imgleft {
float : left;
margin-top : 4px;
margin-right : 12px;
}
.imgright {
float : right;
margin-top : 4px;
margin-left : 12px;
}
p, ul, ol, blockquote {
font-size : 12px;
line-height : 20px;
margin-bottom : 14px;
color : #9b9b9b;
text-align : justify;
}
ul, ol {
margin : 10px 0 35px 40px;
}
li ol, li ul {
font-size : 1.0em;
list-style : square;
margin-bottom : 0;
margin-top : 0;
}
li ol {
list-style : decimal;
}
blockquote {
font-style : italic;
color : #9b9b9b;
margin : 0 0 10px 0;
padding : 5px 10px 3px 20px;
border-left : 4px solid #ffaa00;
background-color : #f2f2f2;
float : left;
}
blockquote p {
color : #9b9b9b;
margin-bottom : 5px;
}
code {
font-family : Tahoma, Arial, Verdana;
letter-spacing : 1px;
margin : 25px 0 25px 0;
display : block;
font-size : 0.9em;
border-left : 4px solid #dddddd;
padding : 15px 10px;
}
#wrapper-container, #wrapper-container-2 {
background-color : #fff;
}
#outer-container {
background-image : url(images/bg-repeat-top.gif);
background-repeat : repeat-x;
background-position : top;
background-color : #fff;
}
#inner-container,#inner-container-2 {
border-top : 5px solid #ffaa00;
background-color : #fff;
width : 960px;
margin : 0 auto;
}
#header {
width : 960px;
height : 137px;
float : left;
}
#logo {
width : 252px;
margin : 24px 0 0 13px;
float : left;
}
#intouch {
width : 240px;
height : 38px;
margin-top : 26px;
float : right;
}
.intouch-border {
height : 40px;
border-left : 1px solid #dcdcdc;
margin : 5px 12px 0 0;
float : left;
}
#intouch h4 {
margin-bottom : 0;
}
#intouch h2 {
margin-top : 0;
color : #7c7c7c;
}
#nav-menu {
width : 960px;
height : 14px;
border-bottom : 1px solid #dcdcdc;
float : left;
margin-top : 25px;
padding-bottom : 16px;
list-style-type : none;
}
#nav-menu ul li.current a {
border-bottom : 1px solid #ffaa00;
padding-bottom : 12px;
}
#nav-menu ul li a:hover {
border-bottom : 1px solid #ffaa00;
padding-bottom : 12px;
}
#nav-menu ul li li a:hover {
border-bottom : 1px solid #f7f7f7;
padding : 8px 20px 12px 20px;
}
#page-title {
width : 960px;
height : 69px;
border-bottom : 1px solid #dcdcdc;
text-align : right;
float : left;
}
#page-title h1 {
width : 950px;
text-align : right;
margin : 17px 0;
}
.breadcrumbs {
margin-bottom : 10px;
float : right;
}
.breadcrumbs a, .breadcrumbs a:visited {
text-decoration : none;
color : #9b9b9b;
}
.breadcrumbs a:hover {
text-decoration : underline;
}
#slideshow-container {
width : 670px;
height : 343px;
background : #fff;
margin : 0 0 40px 20px;
float : left;
position : relative;
}
#content {
width : 960px;
margin-top : 20px;
float : left;
}
#content-inner {
width : 960px;
margin-top : 20px;
float : left;
}
#content-right {
width : 690px;
margin : 0;
float : left;
}
.content-right {
width : 690px;
margin : 0;
float : left;
}
#left-bar {
width : 270px;
float : left;
}
.left-bar-content {
width : 250px;
margin-bottom : 0;
padding : 0 19px 5px 0;
border-right : 1px solid #dcdcdc;
}
.left-bar-content h1 {
line-height : 0;
color : #9B9B9B;
}
.leftbar-img {
border : #d5d5d5 solid 1px;
margin : 3px 10px 0 0;
float : left;
}
.leftbar-img-nomargin {
border : #d5d5d5 solid 1px;
margin : 0;
}
.readmore-leftbar {
margin : 7px 0 0 145px;
}
.maincontent {
width : 670px;
margin-left : 20px;
padding : 0 0 46px 0;
float : left;
}
.maincontent-fullwidth {
width : 960px;
padding : 0 0 46px 0;
float : left;
}
.maincontent h1 {
line-height : 0;
}
ul.list-lp {
margin : 0;
padding : 0;
list-style-type : none;
}
ul.list-lp li {
display : inline;
margin-right : 7px;
}
ul.list-lp li.lastlp {
display : inline;
margin-right : 0;
}
.list-lp img {
border : #d5d5d5 solid 1px;
}
.left-bar-search {
border-right : 1px solid #dcdcdc;
padding-bottom : 18px;
}
.search-fieldset {
border : none;
}
#search-box {
width : 250px;
height : 50px;
background-color : #f2f2f2;
}
#search {
margin : 15px 15px;
float : left;
}
#s {
font-size : 11px;
color : #adacac;
padding : 3px 0 2px 3px;
background-color : #fff;
border : #d0d0d0 solid 1px;
width : 215px;
}
#s:focus {
background-color : #fff;
border : #b7b7b7 solid 1px;
color : #adacac;
}
#search .go {
position : absolute;
margin : 2px 0 0 -21px;
background : url(images/search-icon.gif);
height : 17px;
width : 18px;
cursor : pointer;
border : none;
}
ul.leftbar-list {
margin : 0;
padding : 0;
list-style-type : none;
}
ul.leftbar-list li {
background-image : url(images/arrow.gif);
background-position : 5px 11px;
background-repeat : no-repeat;
padding-left : 20px;
border-bottom : 1px solid #dcdcdc;
line-height : 28px;
}
ul.leftbar-list li a {
color : #9b9b9b;
text-decoration : none;
}
ul.leftbar-list li a:hover {
text-decoration : underline;
}
ul.content-list {
margin : 10px 0;
padding : 0;
list-style-type : none;
}
ul.content-list li {
background-image : url(images/arrow.gif);
background-position : 5px 6px;
background-repeat : no-repeat;
padding : 0 0 5px 20px;
line-height : 14px;
}
ul.content-list li a {
color : #474747;
text-decoration : none;
}
ul.content-list li a:hover {
text-decoration : underline;
}
.table-a {
font-size : 12px;
width : 100%;
margin : 0 0;
}
.table-a th {
background-color : #fff;
padding : 12px 0;
text-align : center;
}
.table-a td {
padding : 10px;
border-top : 1px solid #dcdcdc;
}
.table-a td img {
vertical-align : bottom;
width : 20px;
height : 20px;
}
.table-a h3 {
font-size : 16px;
color : #0d0d0d;
margin-bottom : 2px;
}
.table-a tr.row2 {
background-color : #f7f7f7;
}
.table-a .right {
border-left : 1px solid #dcdcdc;
}
.table-a tr.final {
background-color : #fff;
}
.table-a tr.final td {
padding : 20px 0 0 0;
}
.table-a .left {
width : 25%;
}
.lefttitle {
text-align : left;
}
a.button {
padding : 0;
font-weight : bold;
font-size : 14px;
letter-spacing : -1px;
text-decoration : none;
text-align : center;
}
#mainportfolio {
width : 949px;
margin : 0 auto;
}
.pf-box {
width : 208px;
height : 128px;
text-align : center;
margin : 0 35px 58px 0;
float : left;
}
.pf-box-last {
width : 208px;
height : 128px;
text-align : center;
margin : 0 0 58px 0;
float : left;
}
.pf-img {
border : #d3d3d3 solid 1px;
padding : 5px;
}
#portfolio-nav {
width : 949px;
float : left;
margin : 15px 5px 18px 5px;
}
#next {
width : 67px;
height : 25px;
float : right;
cursor : pointer;
}
#prev {
width : 67px;
height : 25px;
float : left;
cursor : pointer;
}
#portfolio-quote {
border-top : 1px solid #dcdcdc;
padding-top : 30px;
float : left;
}
#portfolio-quote h3 {
margin-bottom : 10px;
}
.blog-post {
padding : 12px 0 30px 0;
float : left;
}
.left-head {
width : 640px;
float : left;
}
.right-head {
width : 30px;
float : left;
}
.blog-posted {
border-bottom : 1px solid #dcdcdc;
width : 670px;
float : left;
}
.blog-posted h3 {
width : 640px;
margin-bottom : 4px;
}
.blog-posted a, .blog-posted a:visited {
text-decoration : none;
color : #f5a401;
}
.post-info {
width : 640px;
margin-bottom : 10px;
float : left;
}
.post-info a, .post-info a:visited {
text-decoration : none;
color : #9b9b9b;
}
.post-info a:hover {
text-decoration : underline;
}
.date {
font-size : 26px;
color : #777777;
line-height : 0;
text-align : center;
}
.month {
font-size : 14px;
color : #777777;
line-height : 0;
text-align : center;
text-transform : uppercase;
}
.commonPageListControlBar {
height : 30px;
margin : 0 0 20px 0;
text-align : left;
}
.page {
border : #d5d5d5 solid 1px;
background-color : #fff;
font : normal normal 12px/28px Arial;
color : #8f8e8e;
padding : 5px 4px;
cursor : pointer;
}
.commonPageListControlBar a, .commonPageListControlBar a:visited {
color : #8f8e8e;
text-decoration : none;
}
.commonPageListControlBar a:hover {
text-decoration : underline;
}
.nav .current {
border : #d5d5d5 solid 1px;
background-color : #f2f2f2;
font : normal normal 12px/28px Arial;
color : #8f8e8e;
padding : 5px 4px;
cursor : default;
}
.author {
width : 621px;
background-color : #f1f1f1;
border-top : 1px solid #cecdcd;
border-bottom : 1px solid #cecdcd;
color : #737373;
padding : 10px;
line-height : 18px;
float : left;
}
.author h4 {
margin-bottom : 7px;
}
#newsletter fieldset {
margin : 0;
padding-bottom : 20px;
border : 0;
}
.but {
vertical-align : middle;
padding-left : 3px;
}
#inputbox01 {
font-size : 11px;
width : 165px;
border : #d0d0d0 solid 1px;
background : #fff;
vertical-align : top;
padding : 3px 4px 4px 3px;
color : #adacac;
}
#inputbox01:focus {
border : #b7b7b7 solid 1px;
background : #fff;
color : #adacac;
}
form {
margin : 0;
padding : 0;
}
#contactFormArea {
width : 480px;
margin-bottom : 40px;
}
.input {
background-color : #ffffff;
border : #dcdcdc solid 1px;
width : 406px;
padding : 5px 5px 5px 5px;
margin : 0;
color : #6b6b6b;
}
.input-submit {
background-repeat : no-repeat;
padding : 0;
margin : 0;
border : 0;
width : 101px;
height : 25px;
cursor : pointer;
float : right;
}
.textarea {
background-color : #ffffff;
border : #dcdcdc solid 1px;
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
width : 406px;
padding : 5px 5px 5px 5px;
margin : 0;
color : #6b6b6b;
}
#loadBar {
width : 610px;
height : 21px;
border : #dcdcdc solid 1px;
background-color : #f2f2f2;
color : #797979;
text-align : center;
padding : 7px 30px;
}
#emailSuccess {
width : 610px;
height : 21px;
border : #dcdcdc solid 1px;
background-color : #f2f2f2;
color : #797979;
text-align : center;
padding : 7px 30px;
}
.loading-text {
font-weight : bold;
margin-left : 130px;
float : left;
}
.loading-form {
width : 128px;
height : 15px;
background-image : url(images/loading.gif);
background-repeat : no-repeat;
margin : 3px 0 0 14px;
float : left;
}
#merchandises {
width : 960px;
height : 109px;
border-top : 3px solid #ffaa00;
float : left;
}
#readmore-merchandises {
padding : 3px 45px 0 0;
}
#footer {
width : 960px;
height : 59px;
border-top : 3px solid #ffaa00;
float : left;
}
.footer-logo {
width : 148px;
margin-top : 9px;
border-right : 1px solid #dcdcdc;
float : left;
}
.footer-text {
font-size : 11px;
color : #bbbaba;
line-height : 20px;
margin : 9px 0 0 12px;
float : left;
}
.divider {
width : 960px;
height : 10px;
border-bottom : 5px solid #FA0;
text-align : right;
float : left;
}
.content-header {
width : 960px;
margin-top : 20px;
float : left;
background-color : #fff;
}
.left-header {
width : 250px;
margin-bottom : 0;
padding : 0 19px 0 0;
border-right : 1px solid #dcdcdc;
}
.left-bar {
width : 270px;
float : left;
}
#smaller-slideshow {
width : 670px;
height : 200px;
background : #fff;
margin : 0 0 0 20px;
float : left;
position : relative;
}
.part {
clear : both;
}
.product_cell {
float : left;
padding-top : 10px;
}
#product_cell li span, 
#product_cell li .bam-span{
float : left;
padding : 20px;
font-size : 14px;
padding-top : 10px;
}
#product_cell {
float : left;
width : 100%;
}
#product_cell li {
float : left;
width : 100%;
padding : 10px;
list-style-type : disc;
}
#product_cell li a {
font-size : 16px;
margin-left : -10px;
text-decoration : none;
color : #000099;
}
.sf-menu, .sf-menu * {
margin : 0;
padding : 0;
list-style : none;
z-index : 100;
}
.sf-menu {
line-height : 1.0;
}
.sf-menu ul {
position : absolute;
top : -999em;
width : 14em;
}
.sf-menu ul li {
width : 100%;
}
.sf-menu li:hover {
visibility : inherit;
}
.sf-menu li {
float : left;
position : relative;
padding-bottom : 0;
font-size : 16px;
}
.sf-menu a {
display : block;
position : relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left : 0;
top : 25px;
z-index : 100;
}
.sf-menu li.sfHover ul li {
left : 0;
top : 0;
z-index : 100;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
top : -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left : 14em;
top : 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
top : -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
left : 14em;
top : 0;
}
.sf-menu {
float : left;
margin-bottom : 0;
}
.sf-menu a {
padding : 0 20px;
text-decoration : none;
}
.sf-menu a, .sf-menu a:visited {
color : #000;
}
.sf-menu li li {
width : 160px;
border : none;
background : #fff;
}
.sf-menu li li a {
padding : 8px 10px 13px 10px;
}
ul.sf-menu li ul.subnav {
position : absolute;
top : 30px;
background : #fff;
width : 160px;
border : #dcdcdc solid 1px;
}
.sf-menu li li a:hover, .sf-menu li li li a:hover {
background : #f7f7f7;
}
.sf-menu li li li {
background-image : none !important ;
background-color : #fff;
}
.sf-menu li li li a {
padding : 8px 10px;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
outline : 0;
}
.sf-menu li:hover, .sf-menu li.sfHover {
outline : 0;
}
.sf-menu a.sf-with-ul {
padding-right : 20px;
min-width : 1px;
}
.sf-sub-indicator {
position : absolute;
display : block;
right : 0.75em;
top : 1.05em;
width : 10px;
height : 10px;
text-indent : -999em;
overflow : hidden;
background : none;
}
a > .sf-sub-indicator {
top : 0.8em;
background-position : 0 -100px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
background-position : -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
background-position : -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
background-position : 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position : -10px 0;
}
.sf-shadow ul.sf-shadow-off {
background : transparent;
}


/* iClick Media */
.bam-maincontent{
	width: 100%;
	margin-left: 20px;
	padding: 0 0 46px 0;
}

.bam-cta-crane-spares{
	margin-bottom: 30px;
    background-color: #ffaa00;
    color: #000000 !important;
    padding: 10px;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}